### Enumeration

# FwupdPlugin EfiSignatureKind

since: 1.0

#### Declaration

    enum FwupdPlugin.EfiSignatureKind

#### Description

No description available.

Available since: 1.0

#### Members

`FU_EFI_SIGNATURE_KIND_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_SIGNATURE_KIND_SHA256`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_SIGNATURE_KIND_X509`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0